1 Reply Latest reply on Apr 18, 2019 2:30 AM by Benny Gong-Oracle

    Does Oracle Applications 12.2.4 supports running on AdoptOpenJDK

    pkirangi

      Hi All,

      There is an organization decision to replace Oracle Java Run time (Version 1.8) with AdoptOpenJDK. Could anyone please advise whether Oracle Applications 12.2.4 supports running on AdoptOpenJDK? If Yes then please let us know the suitable version?

       

      Thanks,

      Venkat